.kesearchbox input {
  width: 100%;
  padding: 20px;
}
.resetbutt {
  display: none;
}

.result-list-item {
  border-top: dotted 2px #00519F;
  margin-top: 20px;
  padding-top: 8px;
}
.result-title {
  font-size: 1.1em;
  
}
.clearer {
  clear: both;
}
.add-info {
  margin-top: 20px;
}
.teaser_icon {
  margin-right: 20px;
  display: table-cell;
  border: solid 1px #dde;
}
.result-teaser {
  vertical-align: top;
  display: table-cell;
  padding-left: 20px;
  line-height: 160%;
}


.hit {
  background: #c3dbf2;
  padding: 0 3px;
}


/*###################### SUCHBOX ####*/
form.suchbox {
  margin:0;
  padding:0 30px 0 0;
}
input[type="submit"].suchknopf, .submitbutt input[type="submit"] {
  width: 22px;
  height: 22px;
  padding: 0;
  margin-top: 0px;
  margin-left: 4px;
  vertical-align: top;
  border: none;
  background-color: rgba(255, 255, 255, 0);
  background-image: url(../img/Lupe.svg);
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 0;
}
#ke_search_sword {
  font-size: 1em;
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid #949494;
  border-radius: 3px;
  padding: 2px 10px;
  width: 170px;
}

.tx-kesearch-pi1 fieldset {
  border: none;
}
.kesearchbox #ke_search_sword {
  font-size: 1.2em;
  font-weight: 500;
  padding: 12px;
  border: 1px solid #dedede;
  width: 98%;
}
.submitbutt input[type="submit"] {
  width: 28px;
  height: 28px;
  margin-top: 10px;
}
.kesearchbox {
  width: 80%;
  display: inline-block
}
.resetbutt {
  display: none;
}

.result-title {
  font-weight: 500;
  padding-left: 12px;
}


#kesearch_pagebrowser_bottom {
  margin-top: 30px;
  padding-bottom: 300px;
  display: block;
}

ul.pagination {
  line-height: .9em;
  font-size: .9em;
  float: left;
  clear: both;
  width: 100%;
  list-style: none;
  margin: 2em 0;
}

ul.pagination>li {
  margin: .4em .4em 0 0;
}

ul.pagination>li:last-child {
  margin-right: 0;
}

ul.pagination>li>a {
  text-decoration: none;
}

ul.pagination>li, ul.pagination>li>a {
  display: inline-block;
}

ul.pagination>li>a, ul.pagination>li.current {
  border: 1px solid #ccc;
  background: #eee;
  padding: .5em .7em;
}

ul.pagination>li.current, ul.pagination>li>a:hover {
  background: transparent;
}

ul.pagination li.page-item a, #kesearch_pagebrowser_bottom a, .page-link{
  padding: 6px 9px;
}
.teaser_icon {
  float: left;
  margin-top: 3px;
  margin-right: 10px;
}
.clearer {
  clear: both;
}

.result-list-item::after {
  content: "";
  display: table;
  clear: both;
}